Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/19804/?format=api
{ "ob_id": 19804, "uuid": "236edc60fd834cd0bc671f2c23750578", "title": "Viking (satellite)", "abstract": "Viking was Sweden's first satellite. It was launched on an Ariane 1 rocket as a piggyback payload together with the French satellite SPOT 1, on February 22, 1986. Operations ended on May 12, 1987. Viking was used to explore plasma processes in the magnetosphere and the ionosphere.", "keywords": "viking", "status": "completed", "publicationState": "working", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/10942/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75021/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75022/?format=api" ] }